Join Us and become a Member for a Verified Badge to access private areas with the latest PS4 PKGs.
PS4 CFW and Hacks       Thread starter PSXHAX       Start date Feb 12, 2019 at 4:06 PM       21,125       47      
Recently developer dots-tb made available via Twitter an scever_patch used to modify the sce_version and sce_param of decrypted PlayStation 4 ELF / PRX files in order to run, for example, a 5.50 PS4 ELF on 5.05 with PS4 GameMaker Studio, Unity engine, etc as utilized for some GayMaker: Studio PS4 PKGs including the Deltarune.pkg port. :geek:

Download: scever_patch.exe (Latest Version) / GIT

From the Tweets below: A little something for the PS4 scene, IDK if done before. It patches the *** version of ELFs, so you can run 5.50 *** ELF on a 5.05, something like that... Assuming there was no major *** change. Thanks to SilicaDevs and tester NagatoRevenge

And from the README.md, to quote: scever_patch

Patches the sce_version and sce_param of a PS4 Elf
Code:
usage:  scever_patch module<.elf/.prx> <05008001>
NOTE: THIS MUST BE A DECRYPTED ELF!

Why does this exist if it doesn't work on Encrypted games?

It can be used to run newer version of GM Studio, Unity engine, or normal *** compiled elf that require a newer *** to run.

Example: Deltarune.pkg

Thanks to SilicaDevs and NagatoRevenge

SCEVer_Patch SCE_Version & SCE_Param PS4 ELF Patcher by Dots-TB.jpg
 

Comments

Top